ISCS#FEP - Feature #3163

iotl0000000000000000DD
10/13/2023 11:07 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loTv1.1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2023
10/13/2023
100%

0.00 hour
0.00 hour

Description

000ooo,0-oobooooo-oooooboono,booboonoo,no0oa,
0000002,300000,000000.0000000,0000000

History

#1 - 10/13/2023 11:07 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 10/13/2023 03:20 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
